RubyGems Navigation menu

aws-sdk-dlm 1.20.0

Official AWS Ruby gem for Amazon Data Lifecycle Manager (Amazon DLM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.20.0 - November 13, 2019 (16 KB)
  2. 1.19.0 - October 23, 2019 (15 KB)
  3. 1.18.0 - July 25, 2019 (15 KB)
  4. 1.17.0 - July 01, 2019 (15 KB)
  5. 1.16.0 - June 17, 2019 (15 KB)
Show all versions (22 total)

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

ab438b563f2ae3cd53e0a683f4e51e6c94ff4aff52e441908846d4df05e6628c

Total downloads 15,923,423

For this version 91,941

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: